News about Contao

Read the official Contao announcements.

Announcement

by Leo Feyer

Contao version 4.4.7 is available. The bugfix release fixes several minor issues, including a problem with the back end referrer management.

Announcement

by Leo Feyer

Contao version 3.5.30 is available. The bugfix release fixes a problem with displaying multi-day events if the "shortened view" option has not been enabled and a certain period is selected.

Announcement

by Leo Feyer

Contao version 4.4.6 is available. The bugfix release fixes several minor issues and also includes the changes from Contao 3.5.

Announcement

by Leo Feyer

Contao version 3.5.29 is available. The bugfix release fixes several issues including a problem with displaying multi-day events if the "shortened view" option has not been enabled and a problem with combining style sheets with unencoded data: URLS.

Announcement

by Leo Feyer

Contao version 4.4.5 is available. The bugfix release fixes several issues including a problem with the install tool and a problem with SVG images in the Internet Explorer. In addition, the back end theme has been adjusted again and some of the previous changes have been revised.

Announcement

by Leo Feyer

Contao version 4.4.4 is available. The bugfix release fixes several issues including a problem with the back end referrer management. In addition, the back end theme has been adjusted so the submit buttons are shown at the end of the form again instead of at the end of the page.

Announcement

by Leo Feyer

Contao version 4.4.3 is available. The bugfix release fixes several issues including problems with the back end referrer management and the front end preview.

Announcement

by Leo Feyer

Contao version 4.4.2 is available. The bugfix release fixes the issues with the new DCA picker.

Announcement

by Leo Feyer

Contao version 4.4.1 is available. The bugfix release fixes an arbitrary PHP file inclusion vulnerability in the back end (CVE-2017-10993).

Announcement

by Leo Feyer

Contao version 3.5.28 is available. The bugfix release fixes an arbitrary PHP file inclusion vulnerability in the back end (CVE-2017-10993).

Livres et vidéos